.navbar-custom-text {
    width:100%;
    color: #344054 !important;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}

.navbar-custom-text-active {
    color: #000000 !important;
}

.menu-light {
    background-color: #FBF9F7 !important;
}

.nav .menu-active {
    background-color: #D9D9D9;
    font-weight: 500;
    border-radius: 4px;
}

.nav a:hover {
    color: #000000 !important;
}

.nav-link a:hover {
    color: #D9D9D9;
}


.menu-user {
    font-size:14px;
    line-height: 20px;
}

.menu-user span {
    font-weight: 500;
}

.menu-user .email {

}

.menu-user .iec-exit {
    font-size:25px;
}

.menu-user .link {
    color: #000000;
}

.left-profile .name {
    color: #344054;
    font-weight: 600;
    font-size:14px;
    line-height: 20px;
    word-break: break-all;
}

.left-profile .email {
    color: #344054;
    font-weight: 400;
    font-size:14px;
    line-height: 20px;
    word-break: break-all;
}

.left-profile .iec-exit {
    font-size:25px;
    color: #667085;
}

.switch-details .switch-name {
    color: #344054;
    font-weight: 600;
    font-size:14px;
    line-height: 20px;
}

.switch-details .switch-small-pads {
    margin-top:5px;
}

.switch-details .switch-dropdown {
    padding: 10px 35px 10px 14px;
    border: 1px solid #D0D5DD;
    border-radius: 8px;
    height: 44px;
    color: #667085;
    width: 280px;
    text-overflow: clip;
    white-space: break-spaces;

}

.switch-site {

    position: fixed;
    bottom: 16px;

    width:inherit;
    max-width:inherit;

    /*top: calc(100vh - 30%);*/
}

.switch-site p {
    margin-top: 8px;
}


